pushd
echo off

call :sqlcmd_ v_TXM_Batch_Maerki_Profiling_raw_correct.sql 
if %ERRORLEVEL% NEQ 0 goto failed


echo sql1980.cmd ok
exit /B 0

:: ---------------------failed
:failed
echo sql1980.cmd failed
exit /B 1

:sqlcmd_ [arg1]
echo %1 ...
call "%prospero_root%\Internal\Utils\sqlcmd_.cmd" %1
echo %ERRORLEVEL%
exit /b %ERRORLEVEL%



